<?php
session_start();
include('connect.php');
$userid = $_SESSION['userid'];

if(isset($_SESSION['id']) && $_SESSION['login_type']=='users'){
    //session_destroy();
	//echo '<script>window.location.assign("../suspended");</script>';
}
else{
    session_destroy();
	echo '<script>window.location.assign("login");</script>';
	//echo '<script>window.location.assign("../suspended");</script>';
}
?>


